GID_API_BASE_URL=https://api.global.id/v1
GID_AUTH_URL=https://auth.global.id
GID_BASE_URL=https://api.global.id
GID_CONNECT_URL=https://auth.global.id/web/popup.html
AGENCIES_URL=https://agencies.global.id
API_BASE_URL=https://api.global.id
REDIRECT_URL=https://auth.global.id/web/popup.html

ACRC_CACHE_MONEY=345dfc96-0d6e-4fd0-99d9-1fd047c2203c
ACRC_UPGRADE=6309c994-261e-48c4-9b97-c20a3a1e5686
ACRC_XYZ=0de31e7a-8b12-45c0-bec0-3ffa784a8a73
CLIENT_ID=Fill in client id from https://developer.global.id/
CLIENT_SECRET=Fill in client secret from https://developer.global.id/
DB_HOSTNAME=salt.db.elephantsql.com
DB_NAME=xxx
DB_PASSWORD=xxx
DB_USERNAME=xxx
NPM_TOKEN=X
PRIVATE_KEY=RSA Private key
PRIVATE_KEY_PASSPHPHRASE=Passphrase to the private key
VERSION=*